### Signal

# EvinceView View::popup

#### Declaration

    void
    popup (
      EvView* self,
      gpointer object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.